Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 807)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 823)
@@ -6,7 +6,7 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 7800 GT
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
-Video Mode=1024 x 768 @ 32-bit colour
+Video Mode=800 x 600 @ 32-bit colour
 
 [OpenGL Rendering Subsystem]
